Subject: [Uta] Agenda Items for Dallas and draft-newman-email-deep

From: "Orit Levin (LCA)" <[email-masked]>
Date: Mon, 2 Feb 2015 19:31:17 +0000

The cut-off date for requests to schedule Working Group meetings is four days from today... We have had no requests for the agenda items so far.

We are especially curious about the state of work on the draft-newman-email-deep, which was adopted by UTA at the last meeting with the agreement to incorporate comments and resubmit the revised document as a new UTA ID. For more initiatives discussed at the last meeting, please, see this thread below.

Thanks,
The chairs.

> -----Original Message-----
> From: Orit Levin (LCA)
> Sent: Monday, January 26, 2015 12:53 PM
> To: [email-masked]'
> Subject: Agenda Items for Dallas
> 
> >Please send your agenda requests for Dallas to the list as soon as possible!
> >
> >	Cheers Leif
> 
> To help the ball rolling, here is the conclusion from Honolulu:
> 
> Brief summary of the UTA WG meeting @IETF 91, Honolulu
> Tuesday, Nov 11, 2014
> 
> https://datatracker.ietf.org/doc/draft-ietf-uta-tls-bcp/
> The new version incorporating all comments from the LC is available as -07.
> Short one week last call starts from today. All are encouraged to double
> check that their concerns and feedback have been addressed.
> 
> https://datatracker.ietf.org/doc/draft-newman-email-deep/
> Adopted and will be resubmitted as a new WG ID. Rename "assurance" to
> "confidentiality". Ross and Sean will review the pinning mechanism. Keep the
> email certificates draft separate for now. Other open issues to be further
> investigated and discussed on the list.
> 
> https://datatracker.ietf.org/doc/draft-martin-authentication-results-tls/
> Perceived as a useful tool including for the inter-domain use cases.
> Expressed concerns are related to privacy and insufficient semantics of the
> recorded authentication details. The author will continue working on the
> individual draft. The author, Chris Newman, with other volunteers will write
> an (additional) draft focusing on the broader meaning/semantics of the
> inter-domain authentication.
> 
> https://datatracker.ietf.org/doc/draft-popov-token-binding/ and
> https://datatracker.ietf.org/doc/draft-balfanz-https-token-binding/
> Perceived as a very much needed approach. Defines a complicated system
> with many moving parts. HTTP is not a single application to benefit from it.
> Another would be Email with SAML. Strong sense that a dedicated new WG
> (preferably in the Security Area) needs to be established to make this
> infrastructural work finally happen. This is for the ADs to address.
> 
> "TLS Fallback Dance"
> Daniel Kahn Gillmor with a group of volunteers (~5) will write an initial draft
> documenting known fallback use cases and the existing techniques to deal
> with them. Tentative goals include sharing common knowledge and
> educating the community about the pitfalls of this approach.
> 
> Leif & Orit.